* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

/* Custom CSS for the line and text */
.line-with-text {
  display: flex;
  align-items: center;
  text-align: center;
}

.line-with-text hr {
  flex: 1;
  border: none;
  height: 1px;
  background-color: #000;
  /* Change the color as needed */
  margin: 0 10px;
}